<?xml version="1.0" encoding="utf-8"?>
<info>
	<hotspot>1</hotspot>
	<name>Portas do A319</name>	
	<icon>ic-documento</icon>	
	<steps>
		<step id="1" close="true" onclose="" >
			<![CDATA[
				<div class="row mb-30">
					<div class="col-sm-5 text-right">
						<img src="uploads/img/expo1/21 - Seção 05 - Poupa, Brasil.jpg" alt="" class="img-0" />
					</div>				
					<div class="col-sm-6 boxTexto" >
						<h2>Poupa, Brasil!</h2>
						<p></p>
						<p></p>
						<!--p>(Marília/SP, 6 de outubro de 1951)</p-->
						<!--<h3>Declaração de Principios</h3>-->
						<div id="content1">
							<p>
                                No Brasil, a poupança remonta ao século XIX, quando pequenas economias já eram
                                 depositadas nas caixas econômicas. Alguns escravos chegavam a guardar dinheiro
                                  por longos anos, a fim de adquirirem a alforria. Ainda que desde o princípio
                                   incentivasse os Clientes a pouparem, distribuindo cofrinhos, a poupança 
                                   oficialmente teve início no Bradesco em 1968, com a Cidade de Deus APE – 
                                   Associação de Poupança e Empréstimo, voltada à aquisição da casa própria.
                                    A partir de então, o serviço se estendeu para além das cadernetas. Em 1993,
                                     surgiu a Poupança Fácil e sua Abelhinha, seguidas pelo lançamento do cartão
                                      PoupCard em 1997. Atualmente, as contas de poupança no Bradesco ultrapassam
                                       a marca dos 57 milhões de Clientes.
                            </p>
						</div>
					</div>
				</div>
			]]>
		</step>
		
		
	</steps>
	
</info>